///******************************************************??? 
///	FileName: Message.js
///	Action: 前台留言页面JS处理文件
///	Copyright(c)? 2004-2008 网胜科技公司技术开发部
///	Writer: XYF
///	Create Date: 2008-12-24
///	Rewriter:
///	Rewrite Date:
///******************************************************
var rightIcon="../../../images/websen.gif"
var rightIcons="../../../images/icon_nothing.gif";
var txtjbo=new Array("ctl00_ContInfo_txtReceiveUserID","ctl00_ContInfo_txtTitle","ctl00_ContInfo_txtInfo","ctl00_ContInfo_txtNature")


//????



for(var i=0;i<txtjbo.length;i++){ $(txtjbo[i]).onblur =function ()
{for (var j=0;j<txtjbo.length;j++)
{if (txtjbo[j]==event.srcElement.id){postobjs(j);}}}}
function postobjs(num)
{
  var obj="txt"+num;
//if ($(obj).innerHTML!="")
//  {$(obj).innerHTML=""}
//else 
//  {$(obj).innerHTML=ok;}
if($(txtjbo[num]).value.replace(/\s/g,'')=="")
 {
   $(obj).innerHTML=Mess[num]
 }
 else
 {
  $(obj).innerHTML=ok
 }

}

$("ctl00_ContInfo_btnSave").onclick=function()
{
 var Ms=new Array()
 Ms[0]=Time(0)
 Ms[1]=Time(1)
 Ms[2]=Time(2)
 Ms[3]=Time(3)
  return false
}
//方法
function Time(num)
{
  var obj="txt"+num
  if($(txtjbo[num]).value.replace(/\s/g,'')=="")
  {
    $(obj).innerHTML=Mess[num]
    return false
  }
  else
  {
   $(obj).innerHTML=ok
   return true
  }
}
//显示提示信息
var ok="<font color=#999999>输入符合规范</font>";
var title="<table border=0 cellpadding=0 cellspacing=0 id=yc onclick=oo() oncontextmenu=oo()><tr><td valign=middle bordercolor=#999999 ><img src="+rightIcons+" width=19 height=17 ><font color=#999999>";
var titles="</font></td></tr></table>"
var  Message=new Array()


var since="<img src="+rightIcon+" align=\"absmiddle\"> <font color=#FF0000>"
var Mess=new Array()
Mess[0]=since+"收见人名称不能为空!</font>"
Mess[1]=since+"标体内容不能为空!</font>"
Mess[2]=since+"主要内容不能为空!</font>"
Mess[3]=since+"行业分类不能为空!</font>"